Atomicorp Rule Set/Atomicorp Update Manager can not work on Debian 9 or Ubuntu 18.04: E: Failed to fetch http://updates.atomicorp.com 404 Not Found

Follow

Comments

5 comments

  • Avatar
    Graham Jones

    I followed these instructions exactly. Now I cannot access my server via Plesk Administrator, nor via SSH, plus all of my sites refuse to connect. In other words, this has completely destroyed everything...!

  • Avatar
    Bato Tsydenov

    @Graham Jones

    I would recommend you submit a support ticket so we could check the issue in more details:

    How to submit a request to Plesk support?

  • Avatar
    Matthias Gaede

    Hi!

    I have opened a ticket at Atomicorp - and at the end i got the message that support for debian 9 and ubuntu 18 is available...

  • Avatar
    Artyom Volov (Edited )

    Hello @Matthias Gaede,

    Thank you for your update!

    This information was passed to the Development Team.

    We will update you as soon as we get any new information.

    Also, the article was updated to display the new information about support of Debian 9 and Ubuntu 18 by Atomicorp.

  • Avatar
    Matthias Gaede

    Hi Artyom,

    thank you for your quick reply... Looking forward to hearing from you again soon

     

    Best regards

    Matthias

Please sign in to leave a comment.

Have more questions? Submit a request